package com.atmob.voiceai.sdk.billing.classify;

import com.android.billingclient.api.BillingClient;

public class FeatureSupported {

    private static final String TAG = FeatureSupported.class.getSimpleName();


    public static boolean isFeatureSupported(BillingClient billingClient, String featureType) {
        return billingClient.isFeatureSupported(featureType).getResponseCode() == BillingClient.BillingResponseCode.OK;
    }
}
